A new upstream version is available: 2.4.39

package:
apache2
severity:
high
created:
2019-04-01
last updated:
2019-07-23

A new upstream version 2.4.39 is available, you should consider packaging it.